Bug 1004056 - Upgrade apache-cxf-xjc-utils to 2.6.1.redhat-1
Upgrade apache-cxf-xjc-utils to 2.6.1.redhat-1
Status: ASSIGNED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER3
: EAP 6.2.0
Assigned To: Yong Yang
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 15:43 EDT by Fernando Nasser
Modified: 2015-02-12 10:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 15:43:45 EDT
Required upgrade.
Comment 1 Yong Yang 2013-09-09 03:04:06 EDT
Source URL: svn http://svn.apache.org/repos/asf/cxf/xjc-utils/?tags/xjc-utils-2.6.1/#1520962
Mead-Build: org.apache.cxf.xjc-utils-xjc-utils-2.6.1.redhat_1-1
Brew-Build: apache-cxf-xjc-utils-2.6.1-1.redhat_1.1.ep6.el6
Comment 4 Pavel Janousek 2013-10-07 10:16:07 EDT
Fixed in ER3.

Note You need to log in before you can comment on or make changes to this bug.